IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_save_1title]') AND type = 'P')
DROP PROCEDURE [dbo].[mps_save_1title]
GO
CREATE procedure [dbo].[mps_save_1title] 
@myotid int ,
@ot_duty nvarchar(200) ,
@ot_flag varchar(100),
@ot_note text  as
begin
update mps_title set 
ot_duty=@ot_duty ,
ot_flag=@ot_flag ,
ot_note=@ot_note
where ot_id=@myotid 
end